# QGraphicsColorizeEffect Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsEffect.

### Constructor

- void QGraphicsColorizeEffect(QObject parent)

### Constructor Properties

- prototype: The QGraphicsColorizeEffect prototype object

### Instance Properties

QGraphicsColorizeEffect objects inherit properties from the QGraphicsColorizeEffect prototype object and also have the following properties.

- color
- strength